<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9903995845b15dae9b598518d47e7cba">
  <dict>
    <!--2024-05-31 14:41:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
